/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 26, 2015, 3:57:38 PM
    Author     : beecelldeveloper2
*/

/*.alert{
    padding:15px;
    margin-bottom:5px;
    border:1px solid transparent;
    border-radius:4px
}*/

.alert img{width:30px;height:30px;vertical-align: middle;}

/*
.alert-danger{
color: #fff;
background-color: #e74c3c;
background-image: linear-gradient(to bottom, #e74c3c 0%, #e43725 100%);
border: 1px solid #d62c1a;
}
.alert-danger img{width:30px;height:30px;vertical-align: middle;}
.alert-warning{
color: #fff;
background-color:#e67e22;
border:1px solid #bf6516;
border-bottom:1px solid #924d10;
background-image:linear-gradient(to bottom, #e67e22 0%, #d67118 100%);
}
.alert-warning img{width:30px;height:30px;vertical-align: middle;}
.alert-info{
color: #fff;
background-color: #DD4161;
background-image: linear-gradient(to bottom, #DD4161 0%, #DD4161 100%);
border: 1px solid #DD4161;
}
.alert-info img{width:30px;height:30px;vertical-align: middle;}
.alert-activation{
color: #fff;
border: 1px solid #148f77;
background-color: #1abc9c;
background-image: linear-gradient(to bottom, #1abc9c 0%, #17a689 100%);
}
.alert-activation img{width:30px;height:30px;vertical-align: middle;}*/